%define module_version 1.2.1
%define module_name MooX-Ipc-Cmd
# BEGIN SourceDeps(oneline):
BuildRequires: /proc perl(Cwd.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(IPC/Run3.pm) perl(List/Util.pm) perl(Log/Any/Adapter.pm) perl(Moo.pm) perl(Moo/Role.pm) perl(MooX/Log/Any.pm) perl(MooX/Options.pm) perl(POSIX.pm) perl(Test/CleanNamespaces.pm) perl(Test/Exception.pm) perl(Test/More.pm) perl(Throwable/Error.pm) perl(Type/Params.pm) perl(Types/Standard.pm) perl(blib.pm) perl(constant.pm) perl(feature.pm) perl(namespace/autoclean.pm) perl(overload.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.2.1
Release: alt1
Summary: Moo role for issuing commands, with debug support, and signal handling
Group: Development/Perl
License: perl
URL: https://github.com/cazador481/MooX-Ipc-Cmd

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/C/CA/CAZADOR/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README README.mkdn LICENSE Changes
%perl_vendor_privlib/M*

%changelog
* Sun Nov 20 2016 Igor Vlasenko <viy@altlinux.ru> 1.2.1-alt1
- regenerated from template by package builder

* Sat Apr 09 2016 Igor Vlasenko <viy@altlinux.ru> 1.1.2-alt1.1
- rebuild to restore role requires

* Sat Nov 14 2015 Igor Vlasenko <viy@altlinux.ru> 1.1.2-alt1
- regenerated from template by package builder

* Tue Nov 03 2015 Igor Vlasenko <viy@altlinux.ru> 1.1.1-alt1
- regenerated from template by package builder

* Thu Apr 16 2015 Igor Vlasenko <viy@altlinux.ru> 1.0.3-alt1
- initial import by package builder

